Subject: posting specs

From: [email-masked]
Date: Mon, 22 Aug 94 11:04:31 EDT

> Sorry If I caused anybody inconvenience (I am suprised that
> I didn't here anything until today.  Is anybody reading this stuff
> besides Shannon, who caught the error?).

Alan,
No problem, it's a lot to keep straight.  Our team FTPs the PS versions
and is reading them.  In fact as far as we are concerned you needn't
take the time to post the e-mail "segments" since FTP is preferable.
Of course if you're sure there are some out there without FTP I guess
it's necessary to continue that practice.
Peter